Bug 69315 - removing dependencies on openssl package (pkgconfig)
Summary: removing dependencies on openssl package (pkgconfig)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-19 23:20 UTC by Jacek Pelka
Modified: 2004-07-21 22:37 UTC (History)
0 users

See Also:


Attachments
ekg.diff (947 bytes, patch)
2004-07-19 23:20 UTC, Jacek Pelka
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jacek Pelka 2004-07-19 23:20:16 UTC
	Ekg depends on openssl. If there is no openssl package installed,
	openssl from base system is used. 
	Polish/gnugadu2 requires libgadu from ekg port. Maintainer of gnugadu2
	reports problem on updating this port:
	
	[...]
	Package openssl was not found in the pkg-config search path.
	Perhaps you should add the directory containing `openssl.pc'
	to the PKG_CONFIG_PATH environment variable
	Package 'openssl', required by 'libgadu', not found
	configure: error:
	[...]
	
	This patch removes pkgconfig style dependency on openssl package.
Comment 1 Jacek Pelka 2004-07-20 05:33:41 UTC
> >Synopsis:       removing dependencies on openssl package (pkgconfig)

Should be: [maintainer update] polish/ekg update
Comment 2 Pav Lucistnik freebsd_committer 2004-07-21 21:31:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Take.
Comment 3 Pav Lucistnik freebsd_committer 2004-07-21 22:36:57 UTC
State Changed
From-To: open->closed

Committed, thanks!